<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpu zaļa</string>
	<key>Black</key>
	<string>Melna</string>
	<key>Black &amp; Slate</key>
	<string>Melna un grafītpelēka</string>
	<key>Black Titanium</key>
	<string>Melna titāna</string>
	<key>Blue</key>
	<string>Zila</string>
	<key>Blue Titanium</key>
	<string>zila titāna</string>
	<key>Cloud White</key>
	<string>mākoņu balta krāsa</string>
	<key>Coral</key>
	<string>Koraļļsārta</string>
	<key>Cosmic Orange</key>
	<string>kosmiski oranža</string>
	<key>Deep Blue</key>
	<string>zilimelna</string>
	<key>Deep Purple</key>
	<string>tumši violets</string>
	<key>Desert Titanium</key>
	<string>tuksneša titāna</string>
	<key>Gold</key>
	<string>Zelta</string>
	<key>Graphite</key>
	<string>Grafīta</string>
	<key>Green</key>
	<string>Zaļa</string>
	<key>Jet Black</key>
	<string>Supermelna</string>
	<key>Lavender</key>
	<string>lavandas krāsas</string>
	<key>Light Gold</key>
	<string>gaiša zelta krāsa</string>
	<key>Midnight</key>
	<string>Pusnakts krāsas</string>
	<key>Midnight Green</key>
	<string>pusnakts zaļa</string>
	<key>Mist Blue</key>
	<string>miglas zila</string>
	<key>Natural Titanium</key>
	<string>dabīga titāna</string>
	<key>Pacific Blue</key>
	<string>Okeānzila</string>
	<key>Pink</key>
	<string>Rozā</string>
	<key>Purple</key>
	<string>Violeta</string>
	<key>Rose Gold</key>
	<string>Zeltrozā</string>
	<key>Sage</key>
	<string>salvijas zaļa</string>
	<key>Sierra Blue</key>
	<string>Zilga</string>
	<key>Silver</key>
	<string>Sudraba</string>
	<key>Sky Blue</key>
	<string>Debeszila</string>
	<key>Soft Pink</key>
	<string>Maigi rozā</string>
	<key>Space Black</key>
	<string>Astromelns</string>
	<key>Space Gray</key>
	<string>Astropelēka</string>
	<key>Starlight</key>
	<string>Zvaigžņu krāsas</string>
	<key>Teal</key>
	<string>zilganzaļa</string>
	<key>Ultramarine</key>
	<string>ultramarīna</string>
	<key>White</key>
	<string>Balta</string>
	<key>White &amp; Silver</key>
	<string>Balta un sudraba</string>
	<key>White Titanium</key>
	<string>balta titāna</string>
	<key>Yellow</key>
	<string>Dzeltena</string>
</dict>
</plist>
